Subject: Fwd: Fw: Call for contributions to new 1,000 Language Online Archive

From: Edward Cherlin <[email-masked]>
Date: Mon, 21 May 2001 22:43:16 -0700

I believe we have all of the information requested but the Genesis 
translation and the Swadesh word list (glosses for 100 common words). 
Whether they accept conlangs is a separate question.

>Date: Mon, 21 May 2001 14:21:21 +0100
>From: James Partridge <[email-masked]>
>Subject: Fw: Call for contributions to new 1,000 Language Online Archive
>To: Unicode List <[email-masked]>
>
>I thought unicoders might be interested in the following announcement
>James

Likewise Lojbaners. co'o mi'e ed.

>----------------------------------
>James Partridge
>St Edmund Hall
>Oxford University
>----------------------------------
>
>----- Original Message -----
>From: "Wladimir Fischer" <[email-masked]>
>To: <[email-masked]>
>Sent: Monday, May 21, 2001 10:37 AM
>Subject: Fwd: ST-L: Fw: Call for contributions to new 1,000 Language Online
>Archive
>
>
>> Forwarded from LINGUIST list (http://www.linguistlist.org)
>> -------------------------------------------------
>>
>> Announcing the launch of The Rosetta Project 1,000 Language Online
> > Archive at http://www.RosettaProject.org
>>
>> Call for text contribution and review comments.
>>
>> The Rosetta Project is an attempt to create a broad corpus of language
> > descriptions, vernacular texts, analytic materials and audio 
>files for 1,000
>> languages in a publicly accessible, online archive as well as on various
>> extreme term storage media. The intention is to create a meaningful
>> survey and near permanent archive of 1,000 languages as well as a
>> unique platform for contemporary comparative linguistic research and
>> education. For each language, we are collecting seven
>> descriptive/analytic components.
>>
>> - Detailed descriptions
>> - Glossed vernacular texts
>> - Orthographies
>> - Swadesh 100 word vocabulary lists
>> - Inventories of phonemes
>> - Morphology and Syntax sketches
>> - Translations of Genesis Ch 1-3
>> - Audio files with transcriptions
>>
>> We are creating this broad language archive through an open
>> contribution, open review process, similar to the strategy that created
>> the Oxford English Dictionary. Though in this case, we hope the
>> Internet speeds the process a little bit. . . ;-) And to help the process
>> along, we are initiating collection efforts at Stanford Berkeley, Yale and
>> SIL, as well as collaborations with various scholars of comparative and
>> historical linguistics.
>>
>> As this is an open source project (a Linux of Linguistics), we need your
>> help. We call on all language specialists, whether linguist,
>> anthropologist, translator or interested native speaker, to contribute
>> texts or provide review comments in their languages of expertise. To
>> enable this collaboration, we have created an elaborate online working
>> environment at www.rosettaproject.org, offering access to all the texts in
>> our database, as well as providing various tools for text review,
>> annotation and discussion.
>>
>> To clarify, this project is not an attempt to orchestrate massive new
>> research on lesser documented languages. Rather, our intention is to
>> develop a powerful, well tended platform to collect, preserve and make
>> available the many riches of already completed descriptive linguistic
>> work- work that is often difficult to access or rotting away in
>> underfunded archives or in the file cabinets of our aging colleagues.
>> We are starting with the above descriptive frame for each language, but
>> hope to expand the list as new datasets or texts appear that need an
>> online home. We have created the navigation and search environment.
>> It is now yours to fill what that which interests you.
>>
>> In the end, we hope this worldwide collaboration to create a new global
>> "Rosetta Stone" will help draw attention to the tragedy of language
>> extinction as well as speed the work to preserve what we have left of this
>> critical manifestation of the human intellect.
>>
>> Please visit us at http://www.rosettaproject.org. We expect you will be
> > pleased with what you find and hope you will join us for this very
>> ambitious new initiative.
>>
>> Jim Mason
>> Director, The Rosetta Project
>> Long Now Foundation
>> http://www.longnow.org
>>
>> --
>>
>> Wladimir Fischer
>>
>> Spengergasse 52/12
>> A-1050 Wien
>>
>> ++43-1-5968567 (phone)
>> ++43-699-11332058 (mob)
>> ++49-89-1488-219546 (fax)
>>
>> [email-masked]
> >
>> http://www.unet.univie.ac.at/~a8902625
> >
>> -------------------------------------------------------------------------
>> Use your web browser to search the archives, control your subscription
>> options, and more. Visit and bookmark the SEELANGS Web Interface at:
>> http://members.home.net/lists/seelangs/
> > -------------------------------------------------------------------------
-- 

co'o mi'e ed.
.i e'osai la lojban pluka ko
<http://xiron.pc.helsinki.fi/lojban/>